

@media screen and (max-width: 1450px){
    .product-title.h1{
        font-size: 17rem;
    }
    .product-content-title {
        top: 100px;
    }
    .two-block-grid.img-bg-full .img-fluid {
        max-width: 80%;
    }
    .product-img-bg{
        background-size: 500px;
    }

}
@media screen and (max-width: 1380px){
    .product-title.h1{
        font-size: 14rem;
    }
    .product-img-bg {
        background-position-y: 63%
    }
    .product-title.animate-right.h1 {
        bottom: 25%;
    }
    .row.box-category {
        max-width: 240px;
    }
    h3 span {;
        max-width: 90%;
    }
}
@media screen and (max-width: 1240px){
    #content.site-content .content-area .site-main .home-section-8 .entry-content-8 .first-slide .right-block.activeAnimate{
        background-position: center;
        background-size: cover;
    }

    .first-slide .post-content.left {
        margin-left: unset;
        padding-left: unset;
    }
    article#post-81 .entry-content .first-slide .left-block .post-content p {
        font-size: 22px;
    }
    .product-title.h1 {
        font-size: 12rem;
        text-shadow: 3px 2px 1px rgb(51,204,255), 0 2px 1px rgb(51,204,255), 2px 0 1px rgb(51,204,255), 0 -2px 1px rgb(51,204,255), -2px 0 1px rgb(51,204,255);
    }
    .product-title.animate-right.h1 {
        bottom: 35%;
    }
    .product-content-title h2 {
        max-width: 400px;
        text-align: center;
        font-size: 1.5rem;
    }
    .product-zalety-left p, .product-zalety-right p, .funkcja-produktu h3, .colory-produktu h3{
        font-size: 1.3rem;
    }
    .funkcja-produktu, .colory-produktu{
        font-size: 1.2rem;
    }
    .row.box-category {
        max-width: 230px
    }
    .filtry-przeplywowe .product-filter {
        height: 300px;
        margin-bottom: 25px;
    }
    .mb-300{
        margin-bottom: 0;
        padding-bottom: 50px;
    }
    .pf p {
        font-size: 1.3rem;
        font-weight: normal;
    }
}
@media screen and (max-width: 1050px){
    iframe {
        width: 90% !important;
        height: 300px;
    }
    .product-title.animate-right.h1 {
        bottom: 30%;
    }
    .product-title.h1 {
        font-size: 11rem;
    }
    .product-img-bg {
        background-size: 450px;
    }
    .menu-image-title-after.menu-image-not-hovered img, .menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper, .menu-image-title-before.menu-image-title{
        display: initial;
    }
    #menu-head-right li:nth-child(1),#menu-head-right li:nth-child(2), #menu-head-right li:nth-child(5), #menu-head-right .menu-image-title-after {
        display: none;
    }
    #menu-head-right li:nth-child(3){
        order: 1;
    }
    body:not(.theme-preset-active) #masthead #menu-head-right.navbar-nav > li {
        padding: 0 15px 0 15px;
    }
}
@media screen and (max-width: 790px){
    .product-title.animate-right.h1 {
        bottom: 25%;
    }
    .product-title.h1 {
        font-size: 10rem;
    }
    .product-img-bg {
        background-size: 400px;
    }
    body:not(.theme-preset-active) #masthead #menu-head-right.navbar-nav > li {
        padding: 0 10px 0 10px;
    }
}
@media screen and (max-width: 768px){

    .product-grid header, .header-anim {
        display: none;
    }

    .row.p-absolut{
       position: relative;
    }
    .fade-left,#content.site-content .content-area .site-main .home-section-4 .entry-header-4.fade-left .entry-title{
        opacity: 1;
        transform: none !important;
    }
    #play-video-section-4 .img-fluid{
        display: none;
    }
    #play-video-section-4 #video-section-4{
        position: relative;
        width: 100%;
    }
    .fa-5x{
        font-size: 4rem;
    }
    #cal_dzbanek, #cal_butelka, #cal_top, #cal_bottom, #cal_month, #cal_year{
        font-size: 14px;
    }
    .product-grid {
          grid-template-rows: [start] 60vh [end];
    }
    .scroll-img, #product-canvas,.product-zalety-left, .product-zalety-right,.product-content-title, .product-content-buttons, .product-funkcje-left, .product-funkcje-right,.product-kolory-left, .product-kolory-right{
        display: none;
    }
    .menu-image-title-after.menu-image-not-hovered img{
        width: 40px;
        height: auto;
    }
    .product-title.h1 {
        font-size: 8rem;
    }
    #mobile-product{
        max-width: 100%;
        overflow: hidden;
        color: #2d269c;
    }
    #mobile-product .product-title{
        color: #2d269c;
        text-align: center;
    }
    #mobile-product .product-img{
        text-align: center;
        position: relative;
    }
    #mobile-product .product-img img{
        width: 250px;
        height: auto;
        padding: 50px 0;
        margin-top: 50px;
        z-index: 12;
        position: relative;
    }
    #mobile-product .product-buttons{
        text-align: center;
    }
    #mobile-product .btn-bg-blue.btn-round {
        min-width: 150px;
        display: inline-block;
        font-size: 0.8rem;
        margin: 0 auto;
    }
    #mobile-product .section-2 {
        padding: 50px 30px;
        font-weight: 400;
    }
    #mobile-product .section-2 {
        padding: 50px 30px;
        font-weight: 400;
        padding-left: 50px;
    }
    #mobile-product .section-2 .lista-zalet p span{
        margin-left: -26px;
    }
    #product-canvas-mobile {
        width: 100VW;
        height: 100vW;
    }
    .d-spot {
        position: absolute;
        visibility: hidden;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
    #mobile-product .funkcje {
        position: absolute;
        top: 0;
        left: 0;
    }
    #mobile-product .d-spot .spot, .start{
        position: absolute;
    }

    .section-3 .start, .spot.active {
        border: 2px solid #4cc0ea;
        background: #fff;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        color: #4cc0ea;
        line-height: 23px;
        cursor: pointer;

    }
    .start.active, .spot.active{
        color: #fff;
        background-color: #4cc0ea;
    }
    .spot.active {
        display: block;
        float: left;
        margin-right: 10px;
        text-align: center;
    }
    .funkcje-opisy {
        margin: 30px 0;
        text-align: left;
        margin-left: 20px;
        margin-right: 20px;
        max-width: 100%;
        box-sizing: content-box;
        min-height: 100px;
        margin-top: 0px;
    }
    .funkcje-opisy h3{
        font-size: 18px;
        line-height: 30px;
    }
    .link-product-color {
        height: 30px;
        width: 30px;
        margin-right: 25px;
        margin-bottom: 20px;
    }
    .link-product-color:hover::after, .link-product-color.active::after{
        width: 12px;
        height: 12px;
    }
    .section-4 .colory-produktu.m-0 h3 {
        width: 100%;
        font-size: 1.2rem;
        visibility: visible;
        margin: 0;
    }
    article p, article h2, article h3{
        color: #2d269c;
    }
    article p{
        font-weight: normal;
    }
    .satysfakcja.img-bg-full{
        background: none !important;
        max-width: 100%;
        overflow: hidden;
    }
    .page-category-dzbanki{
        overflow: hidden;
    }
    .two-block-grid{
        display: block;
    }
    .two-block-grid .satysfakcja-produkt{
           display: flex;
            overflow: hidden;
    }
    .two-block-grid .satysfakcja-produkt p:nth-of-type(2){
        order: 1;
        margin-bottom: 60px;
        padding: 40px 0;
    }
    .satysfakcja-produkt h1 {
        font-size: 3rem;
        padding: 40px 0px;
        padding-bottom: 40px;
        color: #2d269c;
        padding-bottom: 20px;
    }
    .satysfakcja-produkt p {
        padding: 0px 30px;
    }
    .satysfakcja-produkt p.d-bottom{
        font-size: 1.5rem;
    }
    .btn-bg-white{
        color: #2f279e;
        border-color: #2f279e;
    }
    .d-grid-auto-margin {
        display: block;
        position: relative;
    }
    .mask{
        background: none;
        display: none;
    }
    .mask h2 {
        visibility: hidden;
    }
    .product-filtr-info h2::before {
        visibility: visible;
        font-size: 20px;
    }
    .play{
        visibility: hidden;
        bottom: 0;
        transform: translateY(0%);
        color: transparent;
        transition: all 500ms linear;
    }
    .product-filtr-info h2.play::before {
        padding: 10px 10px;
        text-align: center;
        padding-right: 17px;
    }
    .product-filtr-info h2::before {
        content: '\f04b';
        font-family: FontAwesome, sans-serif;
        padding: 20px 25px;
        margin-right: 20px;
        background-color: #32ccfe;
        border-radius: 50%;
        letter-spacing: -5px;
        border: 2px solid transparent;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
        color: #fff;
    }
    .product-filtr-info .text-center.mask {
        display: inherit;
        z-index: 99;
    }
    .mobile{
        padding: 11px 20px;
        text-align: center;
      }
    .product-filters.product-filtr-info{
        min-height: auto;
    }
    #video-div{
        z-index: 10 !important;
    }
    .three-block-grid {
        display: block;
        position: relative;
        width: 100%;
        overflow: hidden;
    }
    .step{
        min-width: 300px;
    }
    .justify-content-around.no-gutters.product-filtr-info-steps {
        justify-content: normal !important;
        overflow-x: auto;
    }
    .moje-dafi.img-bg-full-contain{
        background-image: none !important;
    }
    .moje-dafi {
        padding: 50px 30px;
        text-align: center;
    }
    .moje-dafi .rem3.f-title {
        font-size: 2rem;
    }
    .moje-dafi-produkt p {
        font-size: 1.2rem;
    }
    .wp-block-button__link{
        font-size: 14px;
    }
    article.moje-dafi .moje-dafi-produkt .wp-block-button {
        width: 100%;
        text-align: center;
    }
    img.mobile-img.d-md-none {
        max-width: 100%;
    }
    .satysfakcja-produkt img {
        max-width: 100%;
    }
    .product-img-bg{
        background-attachment: inherit;
    }
    body .row, body a {
        color: #2f279e;
        font-weight: 300;
    }
    #colophon .site-info a img {
        width: 70px;
        margin-right: 0;
    }
    #colophon .site-info span{
        font-size: 12px;
    }
    .first-cred.float-right{
        right: 25%;
        top:7px;
    }
    #footer-widget {
        box-shadow: 0 0px 7px gray;
    }
    #footer-widget .f-widget:nth-child(3){
        order: 4;
        padding-top: 40px;
    }
    #footer-widget .f-widget:nth-child(4){
        display: none;
        order: 3;
    }
    #footer-widget .f-widget:nth-child(5){
        order: 2;
    }
    #footer-widget .f-widget:nth-child(6){
        order: 5;
        padding-top: 40px;
    }
    .h3, h3 {
        font-size: large !important;
    }
    #footer-widget h3{
        text-transform: lowercase;
        padding: .5rem 1rem;
    }
    .menu-head-right-container li:nth-child(1){
        order:2;
    }
    .menu-head-right-container li:nth-child(2){
        order:1;
    }
    #menu-social-media .menu-image-title-after img{
        display: none;
    }
    #menu-social-media .menu-image-title-after span{
        display: initial;
        padding-left: 0;
    }
    #menu-social-media .nav-link{
    }
    #footer-widget .textwidget p{
        padding: .5rem 1rem;
    }
    .row.justify-content-center.no-gutters.product-filters.pf.box-mobile {
        justify-content: normal !important;
        /* align-items: baseline; */
        align-items: flex-end;
        min-height: 400px;
        overflow-x: auto;
        flex-wrap: inherit;
    }
    .product-filter {
        min-width: 270px;
    }
    .page-category-dzbanki .row.box-category {
        max-width: 100%;
    }
    .page-category-dzbanki .bl-gwaranty .circTxt-content {
        transform: translateX(20%);
    }
    .page-category-dzbanki .bl-gwaranty .gwarantyTxt-panel{
        text-align: center;
    }
    .page-category-filtry .row.box-category {
        max-width: 42%;
        height: 300px;
    }
    .box-filtr-butelka .box-category .img-fluid {
        max-width: 30%;
    }
    .page-category-filtry .p-5 {
        padding: 1rem !important;
    }
    .page-category-filtry .two-col-left-pict .container,  .page-category-filtry .two-col-right-pict .container{
        padding-left: 0;
        padding-right: 0;
    }
    .row.justify-content-left.content-box {
        width: 90%;
        margin-top: -30px;
    }
    .page-category-filtry .two-col-left-pict .col-wrapper .text-box .content-box {
        height: 380px !important;
    }
    .page-category-filtry .two-col-right-pict .col-wrapper .text-box .content-box{
        height: 280px !important;
    }
    .rem3 {
        font-size: 2rem;
    }
    .product-filters h2 {
        font-size: 2rem;
        padding: 50px 30px;
    }
    .page-category-filtry .row.box-category:nth-last-of-type(1){
        max-width: 100% !important;
    }
    .filtry-przeplywowe.product-filters h2 {
        padding: 50px 0;
        text-align: center;
    }
    #content.site-content .filtry-przeplywowe .box-category.row {
        margin-left: 7px !important;
        margin-right: 7px !important;
    }
    .filtry-przeplywowe .row.box-category {
        max-width: 155px;
        height: 250px;
    }
    .filtry-przeplywowe .product-filter {
        height: 240px;
        margin-bottom: 25px;
        min-width: auto;
    }
    .product-grid-no-color{
        display: block;
    }
    .jak-montowac .step2, .jak-montowac .step1, .jak-montowac .step3  {
        transform: none !important;
        opacity: 1;
    }
    .filtry-przeplywowe .step img{
        width: 100%;
    }
    .pf .step p{
        font-size: 1rem;
        font-weight: 300;
        text-align: center;
    }
    .filtry-przeplywowe h3 span{
        bottom: -100%;
        padding-right: 10px;
    }
    .filtry-przeplywowe h3.title.default-text-color {
        font-size: 1.3rem !important;
    }
    .pb-80 {
        padding-bottom: 0px;
    }
    .inspiracje-blog .left{
        display: none;
    }
    .inspiracje-blog .right {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;
        padding: 20px;
        text-align: center;
    }
    .inspiracje-blog .btn-blog {
        width: 100%;
        display: initial;
    }
    .anime.a-right, .anime.a-left, .fade-db, .fade-title, .anime.f-header, .anime.f-title {
        transform: none !important;
        opacity: 1 !important;
    }
    .inspiracje-blog .rem3 {
        font-size: 1.3rem;
    }
    #footer-widget .menu-image-title-after.menu-image-not-hovered img{
        display: none;
    }
    #footer-widget .menu-image-title-after.menu-image-title {
        padding-left: 0px;
    }
    .bg-page-section .block-sections{
        padding: 0% !important;
    }
    #menu-head-right .icon-header-menu .menu-image-title-after {
        display: block;
    }
    #menu-head-right .icon-header-menu span.menu-image-title-after {
        display: none;
    }
    .product-capacity h2 {
        font-size: 1.9rem;
        font-weight: 500;
    }
    .section-4{
        padding-bottom: 50px;
    }
    .spersonalizuj img.img-fluid {
        max-width: 40%;
        padding-top: 40px;
    }
    .spersonalizuj .justify-content-center .absolut-buttle-belt img {
        max-width: 100%;
    }
    .spersonalizuj .justify-content-center .absolut-buttle-belt{
        flex-direction: column-reverse;
    }
    .spersonalizuj .justify-content-center .absolut-buttle-belt img {
        max-width: 100% !important;
        padding: 10px;
    }
    .text-but-absolut p {
        font-size: 170% !important;
    }
    .satysfakcja-produkt{
        min-height: 300px;
        height: auto;
    }
    .slajd-foto-left {
        position: absolute;
        left: 0%;
        height: 70vH;
        bottom: 0;
    }
    .slajd-foto-rigth {
        position: absolute;
        right: 0%;
        height: 80vH;
        bottom: -20%;
    }
    #content.site-content .content-area .site-main .home-section-1 .entry-header h1 {
        font-size: 3rem;
        line-height: 30px;
    }
    #cal_dzbanek, #cal_butelka, #cal_top, #cal_bottom, #cal_month, #cal_year{
        font-size: 14px;
    }
    /*funkcje dzbanka astra*/
    .section-3 .post-188 .start-1 {
        right: 58% !important;
        top: 30% !important;
    }
    .section-3 .post-188 .start-2 {

    }
    .section-3 .post-188 .start-3 {

    }
    .section-3 .post-188 .start-4 {
        right: 39% !important;;
        top: 31% !important;;
    }
    .section-3 .post-188 .start-6 {
         right: 57% !important;
    }
    .section-3 .post-188 .start-7 {
        right: 54% !important;
        top: 88% !important;
    }
    #play-on-hover{
        display:none !important;
    }
    /*funkcje bidon*/
    .section-3 .post-825 .start-5 {
        top: 80% !important;
    }
    #glob {
        height: 100% !important;
    }
    .post-827 .start-1{
        top: 34% !important;
    }
    .post-827 .start-5{
        top: 80% !important;
    }
    .post-197 .start-5{
        right: 22% !important;
    }
    .post-197 .start-1{
        right: 62% !important;
        top: 30% !important;
    }
    .post-197 .start-4{
        right: 38% !important;
        top: 33% !important;
    }
    .post-197 .start-6{
        top: 88% !important;
    }
    .post-191 .start-1{
        right: 65% !important;
        top: 34% !important;
    }
    .post-191 .start-4{
        top: 32% !important;
    }
    .post-191 .start-5{
        right: 24% !important;
    }
    .post-191 .start-6{
        top: 86% !important;
    }
    .post-179 .start-5{
        right: 27% !important;
    }
    .post-179 .start-4{
        top: 34% !important;
        right: 41% !important;
    }
    .post-179 .start-1{
        top: 36% !important;
    }
    .post-179 .start-3{
        right: 63% !important;
    }
    .post-188 .start-5{
        right: 24% !important;
    }
    .post-188 .start-3{
        right: 45% !important;
        top: 59% !important;
    }
    .post-185 .start-5{
        right: 21% !important;
    }
    .post-185 .start-1{
        right: 64% !important;
        top: 32% !important;
    }
    .post-185 .start-4{
        right: 43% !important;
        top: 32% !important;
    }
    .post-185 .start-6{
        top: 88% !important;
    }
    .post-194 .start-4{
        right: 22% !important;
    }
    .post-194 .start-1{
        top: 62% !important;
        right: 32% !important;
    }
    .post-194 .start-3{
        top: 62% !important;
        right: 32% !important;
    }
    .post-525 .start-1{
        top: 40% !important;
    }
    .post-525 .start-2{
        top: 49% !important;
    }
    .post-525 .start-4{
        top: 60% !important;
    }
    .post-522 .start-2{
        right: 40% !important;
        top: 47% !important;
    }
    .post-522 .start-4{
        top: 64% !important;
    }
    .post-527 .product-img-bg {
        background-size: 25vW !important;
    }
    #mobile-product.post-527 .product-img img {
        width: 25vW !important;
    }
    .post-527 .start-2{
        top: 66% !important;
    }
    .post-837 .start-1{
        top: 35% !important;
        right: 54% !important;
    }
    .post-837 .start-4{
        top: 27% !important;
        right: 45% !important;
    }
    .post-837 .start-5{
        top: 45% !important;
        right: 40% !important;
    }
    .post-807 .start-1{
        top: 40% !important;
    }
    .post-807 .start-2{
        top: 54% !important;
    }
    .post-807 .start-3{
        top: 68% !important;
    }
    .post-3332 .start-4{
        top: 56% !important;
    }
    .post-3332 .start-1{
        top: 47% !important;
    }
}


@media screen and (max-width: 768px) and (orientation: landscape){
    .product-img-bg{
        background-size: contain !important;
    }
    article, aside, figcaption, figure, footer, header, hgroup, main, nav, section{
        width: 100%;
    }
    .header-anim{
        top: 30%;
    }
    .box-category .img-fluid {
        max-width: 40%;
    }
    #product-canvas-mobile {
        height: 100vH !important;
    }
    #mobile-product .product-img img{
        padding-bottom: 0;
    }
    #play-on-hover{
        display:none;
    }
}


@media screen and (max-width: 650px){


    #content.site-content .content-area .site-main .home-section-4 .entry-header h1 {
        font-size: 2.5rem !important;
        line-height: 46px !important;
        text-align: center !important;
    }
    .d-grid{
        grid-template-columns: [start] 0 [margin-l] 1% [padding-l] 10% [left-content] 78% [center-content] 10% [right-content] 1% [padding-r] 0 [end];
    }
    .funkcja-produktu p, .product-zalety-left p, .product-zalety-right p, .funkcja-produktu h3, .colory-produktu h3 {
        visibility: hidden;
        font-size: 1px;
    }
    .product-funkcje-left .funkcja-produktu p, .product-funkcje-right .funkcja-produktu p{
        display: none;
    }
    .funkcja-produktu .punkt{
        display: block;
        background-color: #fff;
        color:  rgb(51,204,255);
        border: 2px solid  rgb(51,204,255);
        padding: 10px;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        line-height: 14px;
        text-align: center;
        cursor: pointer;
    }
    .funkcja-produktu .punkt.active{
        color: #fff;
        background-color:  rgb(51,204,255);
    }
    .product-funkcje-left .punkt, .product-funkcje-right .punkt{
        float: left;
    }
    body:not(.theme-preset-active) #masthead #menu-head-right.navbar-nav > li {
        padding: 0 5px 0 5px;
    }

    .product-title.animate-left.h1 {
        top: 38%;
    }
    .row.justify-content-around.p-absolut {
        bottom: 34%;
        left: 0;
        padding: 30px;
        text-align: center;
    }
    .satysfakcja-butelka-termiczna .justify-content-center .absolut-buttle-belt .absolut-content p {
        font-size: 1.2rem;
        padding-bottom: 30px;
        padding-top: 15px;
    }
    .text-uppercase.ul-zaj li {
        width: 50%;
        float: left;
        text-align: left;
    }
    #mobile-product .section-4 .product-img img {
        padding: 0;
        margin: 0;
        margin-bottom: 40px;
    }
    #content.site-content .content-area .site-main #post-61.home-section-1 .entry-content p {
        font-size: 1.1rem;
        text-align: center;
        padding-top: 50px;
        font-weight: 500;
    }
    div.circTxt-hp p {
        color: #fff;
        height: 50px !important;
        font-size: 10px;
    }
    div.circTxt-hp {
        display: inline-block;
        height: 100px;
        position: absolute;
        top: -35px;
    }
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait */

@media only screen

and (min-device-width: 375px)

and (max-device-width: 667px)

and (-webkit-min-device-pixel-ratio: 2)

and (orientation: portrait) {

}

/* Landscape */

@media only screen

and (min-device-width: 375px)

and (max-device-width: 667px)

and (-webkit-min-device-pixel-ratio: 2)

and (orientation: landscape) {

}

/* ----------- Google Pixel ----------- */

/* Portrait */

@media screen

and (device-width: 360px)

and (device-height: 640px)

and (-webkit-device-pixel-ratio: 3)

and (orientation: portrait) {

}

/* Landscape */

@media screen

and (device-width: 360px)

and (device-height: 640px)

and (-webkit-device-pixel-ratio: 3)

and (orientation: landscape) {

}



@media (min-width: 640px){

}

@media (min-width: 768px){
    #menu-head-right .menu-image-title-after.menu-image-not-hovered img, #menu-head-right-1 .menu-image-title-after.menu-image-not-hovered img{
        display: none;
    }
    #menu-head-right .menu-image-title-after.menu-image-title, #menu-head-right-1 .menu-image-title-after.menu-image-title{
        padding-left: 0;
    }
}

@media (min-width: 1024px){


}

@media (min-width: 1200px){


}@media (min-width: 1200px){


}
@media (min-width: 1925px){
body {
    margin: calc((100vW - 1920px) / 2) !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

}